LineDialog.cpp File Reference
`#include "LineDialog.h"`
`#include <ArrowMarker.h>`
`#include <Graph.h>`
`#include <MultiLayer.h>`
`#include <ApplicationWindow.h>`
`#include <ColorButton.h>`
`#include <DoubleSpinBox.h>`
`#include <PenStyleBox.h>`
`#include <qwt_plot.h>`
`#include <QMessageBox>`
`#include <QLayout>`
`#include <QGroupBox>`
`#include <QSpinBox>`
`#include <QCheckBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QComboBox>`
`#include <QTabWidget>`